<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent"
	android:padding="10dp"
	android:layout_height="fill_parent"
	android:background="@drawable/bg_about"
	android:orientation="vertical"
	android:id="@+id/layout_AboutRoot">

	<LinearLayout
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:orientation="horizontal"
		android:id="@+id/layout_aboutVersion">
		<ImageView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_marginRight="20dip"
			android:id="@+id/about_imageAppIcon" />

		<LinearLayout
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:id="@+id/layout_aboutVersionText"
			android:orientation="vertical">
			<TextView
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:textColor="#FF000000"
				android:text="iii"
				android:id="@+id/about_TextDescription" />
			<TextView
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:textColor="#FF000000"
				android:text="iii"
				android:id="@+id/about_TextVersion"
				android:textStyle="bold" />
		</LinearLayout>
	</LinearLayout>
	<TextView
		android:text="@+id/TextView01"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:id="@+id/about_TextAutor"
		android:textColor="@color/black"
		android:paddingBottom="20dip"
		android:paddingTop="20dip"></TextView>
	<Button
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:background="@drawable/btn_fs"
		android:id="@+id/btn_AboutClose"
		android:textColor="@color/white"
		android:layout_gravity="center_horizontal"
		android:text="@string/BtnClose">
	</Button>

</LinearLayout>
